<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="Encoding">
    <file url="file://$PROJECT_DIR$/input_data/input_firm_data/firm_amended.csv" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/output_result/resilience/anova_visualization.csv" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/查看进度.py" charset="GBK" />
  </component>
</project>